<ShowVehicle.xml>
 <hotKey> KEY_F11 </hotKey>
 <blacklist> germany:G121_Grille_15_L63,germany:G99_RhB_Waffentrager,germany:G20_Marder_II,germany:G43_Sturer_Emil,germany:G39_Marder_III,germany:G76_Pz_Sfl_IVc,germany:G40_Nashorn,germany:G41_DickerMax,germany:G114_Rheinmetall_Skorpian,germany:G114_Skorpian,germany:G97_Waffentrager_IV,germany:G109_Steyr_WT,ussr:R00_T_50_2,ussr:R93_Object263,usa:A29_T40,usa:A58_T67,usa:A30_M10_Wolverine,usa:A57_M8A1,usa:A41_M18_Hellcat,usa:A36_Sherman_Jumbo,france:F33_S_35CA,china:Ch24_Type64,uk:GB42_Valentine_AT,uk:GB57_Alecto,uk:GB44_Archer,uk:GB45_Achilles_IIC,france:F18_Bat_Chatillon25t,france:F00_AMX_50Foch_155 </blacklist>
</ShowVehicle.xml>
